.pix_diapo {height: 365px;overflow:hidden;position:relative;width: 980px;}
.pix_diapo > div{display: none;height: 100%;left: 0;position: absolute;top: 0;width:100%;}
#pix_prev, #pix_next, #pix_play, #pix_commands, #pix_stop, .ui-loader, #pix_canvas , .caption {display: none;}
.pix_diapo .pix_relativize img{margin-top:-30px;}

#pix_pag{margin:-30px auto 0;position:relative;text-align:center;width:980px;z-index: 1002;}
#pix_pag_ul{display:inline-block}
#pix_pag_ul li {
	background:url(/img/sliderLi.png) no-repeat;
	cursor:pointer;
	display:block;
	.display: inline-block;
	float:left;
	height:20px;
	list-style:none;
	margin:0 2px;
	position:relative;
	text-align:center;
	text-indent:-9999px;
	width:20px;
}
#pix_pag_ul li:hover{background-position:0 -20px;}
#pix_pag_ul li.diapocurrent{background-position:0 -40px;}
	#pix_pag_ul li span {display:none;}

#pix_pag_ul li img.pix_thumb {
	border: 4px solid #f2f2f2;
	.border: 4px solid #e6e6e6;
	border: 4px solid #e6e6e6\9;
	-moz-box-shadow: 0 1px 8px #000;
	-webkit-box-shadow: 0 1px 8px #000;
	box-shadow: 0 1px 8px #000;
	display:none;
	height:58px;
 	left:-50%;
	position: absolute;
	top: -60px;
}
#pix_pag_ul li .thumb_arrow {
    border-left:4px solid transparent;
    border-right:4px solid transparent;
    border-top:4px solid #e6e6e6;
	display:none;
	top:6px;
	left:50%;
	margin-left:-4px;
	position:absolute;
}
.pix_relativize{overflow:hidden;position:relative;}
.imgFake{cursor: pointer;}
.elemHover{position: absolute;}